Aufschlüsselung
GET /api/analytics/breakdown
Zielgruppenaufschlüsselung nach Browser, OS, Gerät oder Domain.
Erfordert analytics.read. Siehe Übersicht für gemeinsame Parameter und Kategorie-Scope.
Parameter
| Parameter | Erforderlich | Beschreibung |
|---|---|---|
dimension | Ja | browser, os, device oder domain |
contentType | Nein | vod (Standard) oder live |
contentId | Nein | Auf ein Video oder Live-Event beschränken |
from, to | Nein | ISO-8601-Bereich |
minimumWatchSeconds | Nein | Standard 3 |
limit | Nein | Standard 100 |
Anfrage
curl -X GET "https://app.ignitevideo.cloud/api/analytics/breakdown?dimension=device&contentType=vod" \
-H "Authorization: Bearer YOUR_API_KEY"Antwort
{
"dimension": "browser" | "os" | "device" | "domain",
"from": string,
"to": string,
"minimumWatchSeconds": number,
"breakdown": [
{
"value": string,
"views": number,
"watchSeconds": number,
"sessions": number
},
[...]
]
}